/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 12pt; font-weight: normal; font-style: normal; background-color: rgb(255,255,255);}
 A:link { color: rgb(255,0,0);}
 A:visited { color: rgb(128,128,64);}
 H1 { font-family: 'Amazone BT', cursive; font-size: xx-large;}
 .TextNavBar { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 8pt; letter-spacing: 0pt; line-height: 0pt; font-weight: normal; font-style: normal; vertical-align: super; text-align: center; clear: both; background-position: left; margin: 0pt;}
 PRE { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: xx-small; text-align: center;}
 